<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>top 10 actors actresses</title>
</head>
<body>
	<h1>Ms. Tine top 10 actors and actresses page</h1>

	<ol>
		<li>Robert Downey Jr.</li>
		<li>Chris Evans</li>
		<li>Chris Hemsworth</li>
		<li>Scarlett Johansson</li>
		<li>Mark Ruffalo</li>
		<li>Tom Holland</li>
		<li>Chadwick Boseman</li>
		<li>Benedict Cumberbatch</li>
		<li>Elizabeth Olsen</li>
		<li>Tom Hiddleston</li>
	</ol>

	<p> <a href="../../index.html">Home page</a></p>
	<p> <a href="./top10Movies.html">top 10 movies</a> </p>
	<p> <a href="../../music/top10Singers.html">top 10 singers</a> </p>
	<p> <a href="../../music/top10Songs.html">top 10 songs</a> </p>
</body>
</html>